Новости Software

Adobe закрыла уязвимости в Flash Player, Reader и Acrobat

В нашей новостной ленте уже сообщалось о проблемах безопасности в приложениях Adobe Reader, Acrobat и Flash Player. Напомним, что критическая уязвимость существует в текущих версиях Flash Player (v9.0.159.0 и v10.0.22.87) для ОС Windows, Macintosh и Linux, а также в библиотеке authplay.dll, используемой Reader и Acrobat v9.x. Брешь может быть использована атакующими для захвата контроля над машиной и запуска вредоносного программного обеспечения. Компания Adobe сообщает о выходе обновлений, содержащих заплатки безопасности для Adobe Reader, Acrobat и Flash Player, и классифицирует их как критические. Скачать обновления для различных платформ можно пройдя по этой ссылке. Материалы по теме: - Уязвимости в Adobe Reader, Acrobat и Flash Player не закрыты;
- Adobe Shockwave Player 11.5.1.601: проигрыватель флэш-файлов;
- Adobe: дрожащее видео скоро уйдет в прошлое.

window-new
Soft
Hard
Тренды 🔥